	dimension suma(200)
	data iseed,pi/13,3.141592654/
	p(x,xm,sx)=exp(-(x-xm)**2/(2.*sx*sx))/sqrt(2*pi*sx*sx)

	xm=100.
	sx=25.
	cuento=0.

1	continue
      x=6.*sx*ran(iseed)+(xm-3.*sx)
	if (ran(iseed).lt.p(x,xm,sx)) then
	i=int(x)
	suma(i)=suma(i)+1.
	cuento=cuento+1.
	end if
	if (cuento.lt.1000.) goto 1

	do 2,n=1,200
	write (1,*) n,suma(n)
2	continue

	stop
	end

c	random number generator
c	-----------------------
	function ran(idum)
	integer*4 m,ia,ic,idum,ir(97),iy,j
	parameter (m=714025,ia=1366,ic=150889,rm=1.4005112e-6)
	data iff/0.0/
	if (idum.lt.0.or.iff.eq.0) then
	iff=1
	idum=mod(ic-idum,m)
	do 11,j=1,97
	idum=mod(ia*idum+ic,m)
	ir(j)=idum
11	continue
	idum=mod(ia*idum+ic,m)
	iy=idum
	end if
	j=1+97*iy/m
	if (j.gt.97.or.j.lt.1) pause
	iy=ir(j)
	ran=iy*rm
	idum=mod(ia*idum+ic,m)
	ir(j)=idum
	return
	end
